$('input[data-zoomLink]').on('change', (event) => {
    const input = $(event.target);
    if (input.val() === "") {
        const linkedInput = $('#' + CSS.escape(input.attr('data-zoomLink')));

        linkedInput.val("");
        linkedInput.trigger('change');
    }
});